.edit_page_site_div {
    background: #1a5aea;
    position: fixed;
    top: 0px;
	right: 0px; 
    padding: 30px 0 15px;
    width: 120px;
    text-align: center;
    border-radius: 0px 0px 0px 20px;
	z-index: 200;	
	color: white;
	/* cursor: pointer; */
}
.btn_edit_page {
	/* float: right; */
	/* margin-right: 20px; */
	cursor: pointer;
}
.edit_page_site_div input{
	background-color: transparent;
    border: 0px;
    color: white;
    cursor: pointer;
	    font-size: 16px;
}
.close_edit {
	    position: fixed;
    top: 0px;
    right: 90px;
}
.close_edit a {
	
}
.close_edit img {
	width: 25px;
}

/* form css */
.form_div {}
.form_h {
	    /* margin-top: 20px; */
    font-size: 20px;
    font-weight: 700;
}
.form_desc {}
.form_div_in {}
.form_field_d {    
	margin-top: 10px;
    max-width: 250px;
	}
.form_field_c {}
.form_div {}
.form_div {}
.form_div input, .form_div textarea, .form_div select  {
	width: 92%;
    padding: 5px 4%;
    border-radius: 3px;
    border: 1px solid #ccc;
}
.form_div select  {
	width: 100%;
}
.form_div textarea  {
	height: 100px;
}
.form_div input[type=radio]  {
	width: 15px;   
    margin-left: 10px;
    height: 14px;
}
.form_div input[type=checkbox]  {
	width: 15px;   
    margin-left: 10px;
    height: 14px;
}
.form_div input[type=submit]  {
	width: auto;
    float: left;
    padding: 6px 15px;
	background-color: #f84828;
    color: white;
}
.field_tr_ap {display: none;}
.comp_img {
	display: block;
}
.mob_img {
	display: none;
}
#share-buttons img {
width: 35px;
padding: 5px;
border: 0;
box-shadow: 0;
display: inline;
}
#share-buttons .fab, #share-buttons .fas {
	font-size: 40px;
    color: #3c5b9b;
}
.form_sent {
	font-size: 20px;
    color: red;
    padding: 20px 0;
}
.bottom_site_not_payed {
	height: 60px;
}
.bottom_site_not_payed img {
	height: 100%;
    max-height: 100%;
}
.btn_edit_page_to_admin a {
	text-decoration: none;
    color: white;
}
.selection_checkbox {
   float: right;
    width: 100%;
    margin-bottom: 65px;
}
.checkbox_div {
	
}
@media only screen and (max-width: 600px) {
	.comp_img {
	display: none;
}
.mob_img {
	display: block;
}
}
